WTF(6)

NAME
wtf - translates acronyms for you

SYNOPSIS
wtf [is] acronym ...

DESCRIPTION
The wtf utility displays the expansion of the acronyms specified on the command line. If the acronym is unknown, wtf will check to see if the acronym is known by the whatis(1) command.

If “is” is specified on the command line, it will be ignored, allowing the fairly natural “wtf is WTF” usage.

ENVIRONMENT

ACRONYMDB
    The default acronym database may be overridden by setting the environment variable ACRONYMDB to the name of a file in the proper format (acronym[tab]meaning).

FILES
@wtf_acronymfile@
    default acronym database.

SEE ALSO
whatis(1)

HISTORY
wtf first appeared in NetBSD 1.5.